@charset "UTF-8";
/* ==========================================================================
  HERO
========================================================================== */
@media all and (min-width: 768px) {
  .hero {
    background: #f4fafc url(../img/top/hero_img_pc.png) 50% 50% no-repeat;
    background-size: auto 100%;
  }
  .hero__inner {
    padding: 0 2.5rem;
    position: relative;
  }
  .hero__body {
    display: flex;
    align-items: center;
    width: 61.25rem;
    height: 35.125rem;
    margin: 0 auto;
  }
  .hero__desc {
    width: 25.75rem;
  }
  .hero__title img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
  }
  .hero__btn {
    width: 20rem;
    margin: 0 auto;
  }

  .hero-btn {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 4.375rem;
    color: #fff;
    background-color: #ec6d66;
    border: 2px solid #ec6d66;
    border-radius: 2.1875rem;
  }
  .hero-btn__ico {
    position: absolute;
    top: 50%;
    right: 0.5rem;
    display: block;
    width: 2rem;
    margin-top: -1rem;
  }
  .hero-btn__ico svg {
    fill: #fff;
  }
  .hero-btn__label {
    display: block;
    margin-left: 1rem;
    font-weight: bold;
    font-size: 1.25rem;
    line-height: 1;
  }
  .hero-btn__label br {
    display: none;
  }
  .no-touchevents .hero-btn {
    transition: all 0.15s cubic-bezier(0.5, 1, 0.89, 1);
  }
  .no-touchevents .hero-btn svg {
    transition: all 0.15s cubic-bezier(0.5, 1, 0.89, 1);
  }
  .no-touchevents .hero-btn:hover {
    color: #ec6d66;
    background-color: #fff;
  }
  .no-touchevents .hero-btn:hover .hero-btn__ico svg {
    fill: #ec6d66;
  }
}
@media all and (max-width: 767px) {
  .hero {
    background: #f4fafc url(../img/top/hero_img_sp.png) 50% 100% no-repeat;
    background-size: 100% auto;
  }
  .hero__desc {
    position: relative;
    padding-top: 37.75rem;
  }
  .hero__title {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    width: 81.3333333%;
    margin: 10% auto;
  }
  .hero__title img {
    width: 100%;
  }
  .hero__btn {
    width: 16rem;
    margin: 0 auto;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    margin-top: 60%;
  }
  .hero-btn {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 3.375rem;
    color: #fff;
    background-color: #ec6d66;
    border: 2px solid #ec6d66;
    border-radius: 2.1875rem;
  }
  .hero-btn__ico {
    position: absolute;
    top: 50%;
    right: 0.5rem;
    display: block;
    width: 2rem;
    margin-top: -1rem;
  }
  .hero-btn__ico svg {
    fill: #fff;
  }
  .hero-btn__label {
    display: block;
    margin-left: 1rem;
    font-weight: bold;
    font-size: 1.15rem;
    line-height: 1;
  }
}

/* ==========================================================================
  MOVIE-BTN
========================================================================== */
@media all and (min-width: 768px) {
  .movie-btn__inner {
    padding: 0 5rem;
  }
  .movie-btn__body {
    max-width: 1260px;
    margin: auto;
    position: relative;
  }
  .movie-btn__desc {
    position: absolute;
    top: -11.5rem;
    right: 0;
  }
  .movie-btn__cont {
    position: relative;
  }
  .movie-btn__new-ico {
    position: absolute;
    background-color: #f7e80a;
    padding: 0.85rem 0.5rem;
    border-radius: 1.5rem;
    top: -1rem;
    left: -1rem;
  }
  .movie-btn__new-ico span{
   font-weight: bold;
   font-size: 0.85rem;
  }
  .movie-btn__main {
    display: block;
    border-radius: 10px;
    overflow: hidden;
    width: 15.8rem;
    background-color: #004676;
  }
  .movie-btn__thumb{
    width: 100%;
  }
  .movie-btn__thumb img{
    width: 100%;
  }
  .movie-btn__text {
    position: relative;
    padding: 0.65rem;
    display: flex;
    align-items: center;
  }
  .movie-btn__label {
    color: #ffffff;
    font-size: 0.75rem;
    font-weight: bold;
  }
  .movie-btn__label span{
    color: #ffffff;
    font-size: .85rem;
  }
  .movie-btn__ico {
    width: 1.3rem;
  }
  .movie-btn__ico svg {
    fill: #fff;
  }
}
@media all and (max-width: 767px) {
  .movie-btn__inner {
    margin: 0 1.5rem;
  }
  .movie-btn__body {
    margin-top: 3rem;
  }
  .movie-btn__desc {
    display: block;
    width: 100%;
  }
  .movie-btn__cont {
    position: relative;
  }
  .movie-btn__new-ico {
    position: absolute;
    background-color: #f7e80a;
    padding: 0.85rem 0.5rem;
    border-radius: 1.5rem;
    top: -0.7rem;
    left: -0.7rem;
  }
  .movie-btn__new-ico span{
   font-weight: bold;
   font-size: 0.85rem;
  }
  .movie-btn__main {
    display: flex;
    border-radius: 5px;
    overflow: hidden;
    background-color: #004676;
    border: 2px solid #004676;
  }
  .movie-btn__thumb{
    width: 21.5rem;
    border-radius: 5px 0 0 5px;
    overflow: hidden;
  }
  .movie-btn__thumb img{
    width: 100%;
    display: block;
  }
  .movie-btn__text {
    position: relative;
    padding: 0.65rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
  }
  .movie-btn__label {
    color: #ffffff;
    font-size: 1rem;
    font-weight: bold;
  }
  .movie-btn__label span{
    color: #ffffff;
    font-size: 1.15rem;
  }
  .movie-btn__ico {
    width: 1.3rem;
  }
  .movie-btn__ico svg {
    fill: #fff;
  }
}


/* ==========================================================================
  BNR
========================================================================== */

.bnr__item {
  display: block;
  position: relative;
}

.bnr__item + .bnr__item {
  padding-top: 1rem;
}

.bnr__item--finish .bnr__text {
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.8);
  position: absolute;
  top: 0;
  left: 0;
}

.bnr__item--finish .bnr__text {
  color: #fff;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.bnr__img img {
  width: 100%;
}


@media all and (min-width: 768px) {
  .bnr {
    padding: 4rem 0;
  }
  .bnr__body {
    width: calc(563/1108*100%);
    margin: 0 auto;
  }

  .bnr__item--finish .bnr__text {
    border-radius: 10px;
}

  .bnr__item--finish .bnr__text--main {
    font-size: 1.25em;
    font-weight: bold;
}

  .bnr__item--finish .bnr__text--sub {
    font-size: 1em;
  }
  
  .bnr__text--main + .bnr__text--sub {
    margin-top: 1rem;
}

}

@media all and (max-width: 767px) {
  .bnr {
    padding-top: 3rem;
  }
  
  .bnr__item--finish .bnr__text {
    border-radius: 4px;
  }
  .bnr__item--finish .bnr__text--main {
    font-size: 1.15em;
    font-weight: bold;
  }
  
  .bnr__item--finish .bnr__text--sub {
    font-size: 0.9em;
    line-height: 1.25rem;
  }
  
  .bnr__text--main + .bnr__text--sub {
    margin-top: 0.5rem;
  }
}

/* ==========================================================================
  SEARCH
========================================================================== */
.search-list-section-download .search-list .c-btn{
  height: 2.5rem;
  background-color: #003f72;
  border: 2px solid #003f72;
}
.search-list-section-download  .search-list .c-btn:hover{
  color:#003f72;
  background-color: #fff;
}

@media all and (min-width: 768px), print {
  .search-section__inner{
    width: 100%;
    max-width: 854px;
    margin: 4.4rem auto 0;
  }
  .search-section .page-hero__heading{
    position: relative;
    font-size: 2.48rem;
    color: #004676;
    line-height: 1.75;
    padding-bottom: 1.38rem;
    margin-bottom: 3.45rem;
  }
  .search-section .page-hero__heading-pct{
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 7.6rem;
    height: 4px;
    background: #99cced;
  }
  .search-section .form-search{
    display: flex;
  }
  .search-section .form-search-txt{
    width: calc(100% - 11.6rem);
  }
  .search-section .form-search-btn{
    position: relative;
    width: 11.6rem;
    border-radius: 2.1rem;
    font-size: 1.38rem;
    padding: 5rem 1.38rem 3.8rem;
    background: #004676;
    color: #fff;
  }
  .search-section .form-search-btn{
    width: 11.6rem;
    border-radius: 2.1rem;
    font-size: 1.38rem;
    padding: 5rem 1.38rem 3.8rem;
    background: #004676;
    color: #fff;
  }
  .c-heading-lv5{
    margin-bottom: 1rem;
  }
  .search-list-section + .search-list-section {
    margin-top: 5.515rem;
  }
  .search-list-section__inner {
    max-width: 1500px;
    padding: 2.5rem 1.5rem 0;
  }
  .search-list-section__ttl .c-heading-lv2 {
    margin-bottom: 2rem;
  }
  .search-list-section__body .c-txt-m {
    margin-bottom: 2rem;
  }
  .search-list-section__body .c-heading-lv4 {
    margin-bottom: 1.5rem;
  }
  .search-list-section__body .c-heading-lv4__txt {
    font-size: 1.5rem;
  }
  .search-list-section__body p {
    margin-bottom: 1.25rem;
  }
  .search-list-section__body .c-heading-lv5__txt {
    font-weight: bold;
    font-size: 1.25rem;
    position: relative;
    padding-left: 1.5rem;
  }
  .search-list-section__body .c-heading-lv5__txt:before {
    content: "●";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    left: 0;
    color: #003f72;
    width: 1.25rem;
    height: 1.25rem;
  }
  /* 検索窓 */
  .search-box__input-txt {
    display: block;
    width: 100%;
    border: 2px solid #a0a0a0;
    border-radius: 4px;
    outline: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    resize: none;
  }
  .search-box {
    position: relative;
    max-width: 826px;
    margin: 0 auto;
  }
  .search-box__input {
    position: relative;
  }
  .search-box__input-txt {
    width: calc(100% - 11.125rem);
    height: 3.75rem;
    padding: 0 1rem;
    font-size: 16px;
    line-height: 2em;
    background: #fff;
    border-radius: 0.3125rem;
    transition: all 0.3s cubic-bezier(0.25, 1, 0.5, 1) 0s;
  }
  .search-box__input-txt:focus {
    box-shadow: 0 0 7px rgba(24, 119, 242, 1);
  }
  .search-box__submit {
    position: absolute;
    top: 0;
    right: 0;
    width: 10.5rem;
    height: 3.75rem;
  }
  .search-box__submit-btn {
    display: block;
    width: 10.5rem;
    height: 3.75rem;
    background-color: #004676;
    border-radius: 1.875rem;
    cursor: pointer;
  }
  .search-box__submit-ico {
    position: absolute;
    top: 50%;
    left: 1.2rem;
    width: 2.125rem;
    margin: 0 auto;
    transform: translateY(-50%);
  }
  .search-box__submit-ico svg {
    fill: #fff;
  }
  .search-box__submit-label {
    position: absolute;
    top: 50%;
    right: 0;
    left: 1.2rem;
    margin: 0 auto;
    color: #fff;
    font-weight: bold;
    font-size: 1.25rem;
    text-align: center;
    transform: translate3d(0%, -50%, 0);
  }
  /* 検索キーワード */
  .search-keyword {
    max-width: 826px;
    margin: 1.25rem auto 0 auto;
  }
  .search-keyword__dl {
    display: flex;
  }
  .search-keyword__dt {
    margin-right: 1rem;
    font-weight: bold;
    font-size: 0.875rem;
  }
  .search-keyword__dd {
  }
  .search-keyword__list {
    display: flex;
  }
  .search-keyword__item {
    margin-left: 1rem;
    font-size: 0.875rem;
  }
}
@media all and (max-width: 767px), print {
  .search-list-section-download .search-list .c-btn{
    width: 80%;
    margin: 0 auto;
  }
  .search-list-section-download .search-list .c-btn .c-btn__label{
    font-size: 0.85rem;
  }
  .c-heading-lv5{
    margin-bottom: 0.75rem;
  }
  .search-list-section + .search-list-section {
    margin-top: 3rem;
  }
  .search-list-section__inner {
    padding-top: 6.5rem;
    margin-top: -6rem;
  }
  .search-list {
    margin-bottom: 2rem;
  }

  .search-list-section__body .c-heading-lv4 {
    margin-bottom: 1rem;
  }
  .search-list-section__body .c-heading-lv5__txt {
    font-weight: bold;
    font-size: 1.125rem;
    position: relative;
    padding-left: 1.25rem;
  }
  .search-list-section__body .c-heading-lv5__txt:before {
    content: "●";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    color: #003f72;
    left: 0;
    width: 1.125rem;
    height: 1.125rem;
  }
  .search-list-section__body .c-txt-m {
    margin-bottom: 1.21rem;
  }

   /* 検索窓 */
  .search-section__inner{
    margin-top: 3rem;
  }
  .search {
    padding: 2.142857143rem 0;
    margin: 0 1.5rem;
  }
  .search-box__input-txt {
    display: block;
    width: 100%;
    border: 1px solid #a0a0a0;
    border-radius: 4px;
    outline: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    resize: none;
  }
  .search-box {
    position: relative;
    margin: 0 auto;
  }
  .search-box__input {
    position: relative;
  }
  .search-box__input-txt {
    width: calc(100% - 6.928571429rem);
    height: 2.857142857rem;
    padding: 0 1rem;
    font-size: 16px;
    line-height: 2em;
    background: #fff;
    border-radius: 0.3125rem;
    transition: all 0.3s cubic-bezier(0.25, 1, 0.5, 1) 0s;
  }
  .search-box__input-txt:focus {
    box-shadow: 0 0 7px rgba(24, 119, 242, 1);
  }
  .search-box__submit {
    position: absolute;
    top: 0;
    right: 0;
    width: 5.928571429rem;
    height: 2.857142857rem;
  }
  .search-box__submit-btn {
    display: block;
    width: 5.928571429rem;
    height: 2.857142857rem;
    background-color: #004676;
    border-radius: 1.875rem;
    cursor: pointer;
  }
  .search-box__submit-ico {
    position: absolute;
    top: 50%;
    left: 0.9rem;
    width: 1.3rem;
    margin: 0 auto;
    transform: translateY(-50%);
  }
  .search-box__submit-ico svg {
    fill: #fff;
  }
  .search-box__submit-label {
    position: absolute;
    top: 50%;
    right: 0;
    left: 1.2rem;
    margin: 0 auto;
    color: #fff;
    font-weight: bold;
    font-size: 1rem;
    text-align: center;
    transform: translate3d(0%, -50%, 0);
  }

  /* 検索キーワード */
  .search-keyword {
    max-width: 826px;
    margin: 1.25rem auto 0 auto;
  }
  .search-keyword__dl {
  }
  .search-keyword__dt {
    margin-bottom: 0.571428571rem;
    font-weight: bold;
    font-size: 0.857142857rem;
  }
  .search-keyword__dd {
  }
  .search-keyword__list {
    display: flex;
  }
  .search-keyword__item {
    margin-right: 1rem;
    font-size: 0.857142857rem;
  }
  .search-keyword__item a {
    display: inline-block;
    padding-bottom: 4px;
    border-bottom: 1px solid #004676;
  }
}

/* ==========================================================================
  NEWS
========================================================================== */
@media all and (min-width: 768px) {
  .news {
    background-color: #fff;
  }
  .news__body {
    padding: 5rem 0;
    max-width: 61.25rem;
    width: 100%;
    margin: auto;
  }
  .news__desc {
    margin-left: 0;
    display: flex;
    align-items: flex-start;
  }
  .news__heading {
    font-size: 1.4285rem;
    font-weight: bold;
    letter-spacing: 0.05em;
    color: #003f72;
    margin-right: 2.85rem;
  }
  .news__list {
    padding-left: 4rem;
    width: 87%;
    max-height: 13rem;
    overflow-x: hidden;
    overflow-y: scroll;
  }
  .news .c-heading-lv4 {
    font-size: 1.5rem;
  }
  .news .c-heading-lv4::before {
    top: calc((1 - 1) * 0.5em);
    bottom: calc((0.5 - 1) * 0.5em);
  }
  .news__item {
    padding-bottom: 1.5rem;
    border-bottom: 1px solid #ccc;
  }
  .news__item  + .news__item {
    margin-top: 2rem;
  }
  .news__item a:hover{
    color: #003f72;
  }
  .news__item:nth-of-type(1){
    padding-top: 0;
  }
  .news__list dl {
    display: flex;
  }
  .news__list dt, .news__list dd{
    font-size: 1.0714rem;
  }
  .news__list dt {
    width: 10rem;
    font-weight: bold;
    flex-shrink: 0;
  }
}

@media all and (max-width: 767px) {
  .news {
    background-color: #e6f3fb;
  }
  .news__body {
    margin: 3rem auto 0 auto;
  }
  .news__desc {
    margin-left: 0;
    padding-top: 3.928571429rem;
    padding-bottom: 4.285714286rem;
  }
  .news__heading {
    font-size: 1.285rem;
    font-weight: bold;
    letter-spacing: 0.05em;
    color: #003f72;
    text-align: center;
  }
  .news__list {
    margin-top: 1.8rem;
    max-height: 18rem;
    overflow-x: hidden;
    overflow-y: scroll;
  }
  .news__item {
    padding-bottom: 1.25rem;
    border-bottom: 1px solid #ccc;
  }
  .news__item + .news__item{
    margin-top: 1.5rem;
  }
  .news__item a:hover{
    color: #003f72;
  }
  .news__item:nth-of-type(1){
    padding-top: 0;
  }
  .news__list dt, .news__list dd{
    font-size: 1rem;
    line-height: 1.4;
  }
  .news__list dt {
    margin-bottom: 0.5rem;
    font-weight: bold;
  }
  /* .news__item a dd{
    text-decoration: underline;
  } */
}


/* ==========================================================================
  LEAD
========================================================================== */
@media all and (min-width: 768px) {
  .lead {
  }
  .lead__body {
    padding: 5rem 0;
    text-align: center;
  }
  .lead__heading {
    margin-bottom: 2.5rem;
  }
  .lead__desc {
  }
  .lead__desc-txt + .lead__desc-txt {
    margin-top: 1.25em;
  }
}
@media all and (max-width: 767px) {
  .lead {
  }
  .lead__body {
    padding: 4.142857143rem 0;
    text-align: left;
  }
  .lead__heading {
    margin-bottom: 2.142857143rem;
  }
  .lead__desc {
  }
  .lead__desc-txt + .lead__desc-txt {
    margin-top: 0.5em;
  }
}

/* ==========================================================================
  ABOUT
========================================================================== */
@media all and (min-width: 768px) {
  .about {
    background: #e6f3fb;
  }
  .about__body {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    max-width: 1260px;
    margin: 0 auto;
  }
  .about__main {
    width: 50%;
    padding-left: 2rem;
  }
  .about__header {
    margin-bottom: 1.875rem;
    color: #003f72;
  }
  .about__tag-line {
    font-weight: bold;
    font-size: 2rem;
    letter-spacing: 0.05em;
  }
  .about__heading {
    margin-top: 1rem;
    margin-left: -5px;
  }
  .about__heading-txt {
    display: block;
    font-size: 2.625rem;
    line-height: 1.5;
    letter-spacing: 0.075em;
  }
  .about__heading-txt::before,
  .about__heading-txt::after {
    display: block;
    height: 0;
    content: '';
  }
  .about__heading-txt::before {
    margin-top: calc((1 - 1.5) * 0.5em);
  }
  .about__heading-txt::after {
    margin-bottom: calc((1 - 1.5) * 0.5em);
  }
  .about__heading-line {
    display: inline-block;
    padding: 0 5px;
    background: linear-gradient(transparent 70%, #faf065 70%, #faf065 95%, transparent 95%);
  }
  .about__desc {
  }
  .about__desc-txt {
  }
  .about__thumb {
    width: 50%;
  }
  .about__img {
    max-width: 492px;
    margin-left: auto;
  }
  .about__img img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
  }
}
@media all and (max-width: 767px) {
  .about {
    background: #e6f3fb;
  }
  .about__body {
    padding: 4.142857143rem 0 0 0;
  }
  .about__header {
    margin-bottom: 1.875rem;
    color: #003f72;
    text-align: center;
  }
  .about__tag-line {
    font-weight: bold;
    font-size: 1.285714286rem;
    letter-spacing: 0.05em;
  }
  .about__heading {
    margin-top: 1rem;
  }
  .about__heading-txt {
    display: block;
    font-size: 1.714285714rem;
    line-height: 1.5;
    letter-spacing: 0.05em;
  }
  .about__heading-txt::before,
  .about__heading-txt::after {
    display: block;
    height: 0;
    content: '';
  }
  .about__heading-txt::before {
    margin-top: calc((1 - 1.5) * 0.5em);
  }
  .about__heading-txt::after {
    margin-bottom: calc((1 - 1.5) * 0.5em);
  }
  .about__heading-line {
    display: inline-block;
    padding: 0 5px;
    background: linear-gradient(transparent 55%, #faf065 55%, #faf065 90%, transparent 90%);
  }
  .about__thumb {
    margin-top: 2rem;
  }
  .about__img img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
  }
}

/* ==========================================================================
  MERIT
========================================================================== */
@media all and (min-width: 768px) {
  .merit {
    padding: 5rem 0;
  }
  .merit-list {
    display: flex;
    max-width: 65.625rem;
    margin: 3.125rem auto 0 auto;
  }
  .merit-list__item {
    flex-grow: 0;
    flex-shrink: 1;
    width: calc((100% - (1.25rem * 2)) / 3);
    background: #f4f9fc;
  }
  .merit-list__item:not(:nth-child(3n)) {
    margin-right: 1.25rem;
  }
  .merit-list__item-in {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 1.875rem 1rem;
  }
  .merit-list__img {
    width: 6.5rem;
    margin-right: 0.3rem;
  }

  .merit-list__ico {
  }
  .merit-list__ico svg {
    fill: #003f72;
  }
  .merit-list__txt {
    font-size: 1.125rem;
    line-height: 1.555555556;
  }
}
@media all and (max-width: 767px) {
  .merit {
    padding: 4.142857143rem 0;
  }
  .merit-list {
    width: 74.6397695%;
    margin: 2.142857143rem auto 0 auto;
  }
  .merit-list__item {
    margin-top: 1.071428571rem;
    background: #f4f9fc;
  }
  .merit-list__item-in {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0.875rem 1rem;
  }
  .merit-list__img {
    width: 30%;
  }

  .merit-list__ico {
  }
  .merit-list__ico svg {
    fill: #003f72;
  }
  .merit-list__txt {
    width: 70%;
    padding-left: 1rem;
    font-size: 1rem;
    line-height: 1.5;
  }
}

/* ==========================================================================
  STEP
========================================================================== */
@media all and (min-width: 768px) {
  .step {
  }
  .step__body {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }
  .step-flow {
    max-width: 1260px;
    margin: 3.75rem auto 0 auto;
  }
  .step-item__arrow {
    display: none;
  }
  .step-item {
    display: flex;
    justify-content: space-between;
  }
  .step-item-header {
    position: relative;
    flex-grow: 0;
    flex-shrink: 1;
    width: 10.625rem;
  }
  .step-item:not(:last-child) .step-item-header::before {
    position: absolute;
    top: 3px;
    right: 0;
    bottom: 1rem;
    left: 0;
    display: block;
    width: 0.625rem;
    margin: 0 auto;
    background-color: #dfeef7;
    content: '';
  }
  .step-item:not(:last-child) .step-item-header::after {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    width: 0;
    height: 0;
    margin: 0 auto;
    border-color: #dfeef7 transparent transparent transparent;
    border-style: solid;
    border-width: 1.1875rem 0.9375rem 0 0.9375rem;
    content: '';
  }

  .step-item-header__body {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 10.625rem;
    background-color: #003f72;
    border-radius: 5.3125rem;
  }
  .step-item-header__img {
    width: 3.75rem;
    margin: 0 auto 0.75rem auto;
  }
  .step-item-header__ico svg {
    fill: #fff;
  }
  .step-item-header__txt {
    color: #fff;
    font-size: 0.875rem;
    line-height: 1.4;
    text-align: center;
  }
  .step-item__body {
    flex-grow: 0;
    flex-shrink: 1;
    width: calc(100% - 12.5rem);
    padding: 2.8%;
    border-top: #003f72 1px solid;
  }
  .step-item:last-child .step-item__body {
    border-bottom: #003f72 1px solid;
  }
  .step1 {
    display: flex;
  }
  .step1__main {
    width: 45%;
    padding-right: 5%;
  }
  .step1__sub {
    width: 55%;
  }

  .step-item__title {
    display: flex;
    align-items: center;
    margin-bottom: 1rem;
  }
  .step-item__title-en {
    display: block;
    margin-right: 0.625rem;
    padding: 0.65em 0.625rem 0.45em 0.625rem;
    color: #003f72;
    font-weight: 800 !important;
    line-height: 1em;
    background-color: #f7e80a;
  }
  .step-item__title-txt {
    display: block;
    color: #003f72;
    font-size: 1.5rem;
  }
  .step-item__txt {
    /* margin-top: 1.375rem;
    margin-bottom: 1.875rem; */
    font-size: 1rem;
    line-height: 1.75;
  }
  .step-item__txt-link {
    color: #ec6d66;
  }
  .step-item__txt-link-ico {
    display: inline-block;
    width: 1.125rem;
    margin-right: 0.3125rem;
    vertical-align: -0.15625em;
    background-color: #ec6d66;
    border-radius: 0.5625rem;
  }
  .step-item__txt-link-ico svg {
    fill: #fff;
  }
  .step-item__note {
    margin-top: 1em;
    font-size: 0.875rem;
    line-height: 1.75;
  }
  .step-item__note .step-item__txt-link-ico {
    width: 0.875rem;
  }
  .step-item-step2 {
    padding-bottom: 3rem;
  }

  .step-order {
    margin-top: 1rem;
  }
  .step-order__item {
  }
  .step-order__item + .step-order__item {
    margin-top: 1.5rem;
  }
  .step-order__item-in {
    position: relative;
    padding-left: 1.875rem;
  }
  .step-order__num {
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 1.3125rem;
    height: 1.3125rem;
    background-color: #003f72;
    border-radius: 0.65625rem;
  }
  .step-order__num span {
    color: #fff;
    font-weight: 800;
    font-size: 0.8125rem;
    line-height: 1;
  }
  .step-order__desc {
  }
  .step-order__title {
    color: #003f72;
    font-weight: bold;
    font-size: 1.125rem;
  }
  .step-order__txt {
  }
  .step-order__txt-link {
    position: relative;
    width: 25.25rem;
    margin-top: 0.625rem;
    margin: 3.15rem auto 0;
    padding-left: 1.5rem;
    font-size: 1rem;
    line-height: 1.75;
  }
  .step-order__txt-link-ico {
    position: absolute;
    top: calc(((1.75 * 1rem) - 1rem) * 0.5);
    left: 0;
    width: 1.125rem;
    margin-right: 0.3125rem;
    background-color: #ec6d66;
    border-radius: 0.5625rem;
  }

  .step-order__txt-link-ico svg {
    fill: #fff;
  }
  .step-order__txt-link span {
    display: inline-block;
  }
  .step-item__img {
    /* border: #a0a0a0 2px solid; */
  }
  .step-item__img img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
    backface-visibility: hidden;
  }
  .step-order__txt-link-guide {
    display: inline-block;
    width: 0.9375rem;
    margin: 0 0.2rem;
    vertical-align: -0.25rem;
  }
  .step-order__txt-link-guide::before {
    padding-top: calc(28 / 23 * 100%);
  }

  .step2-dl {
  }
  .step2-dl + .step2-dl {
    margin-top: 1.5rem;
  }
  .step2-dl__heading {
    margin-bottom: 0.3125rem;
  }
  .step2-dl__heading-txt {
    display: inline-block;
    padding: 0.65em 0.625rem 0.65em 0.625rem;
    color: #fff;
    font-weight: bold;
    font-size: 1rem;
    line-height: 1;
    background-color: #003f72;
  }
  .step2-dl__desc {
  }
}
@media all and (max-width: 767px) {
  .step {
  }
  .step__body {
    padding: 4.142857143rem 0;
  }
  .step-flow {
    margin: 2.142857143rem auto 0 auto;
  }
  .step-item {
  }
  .step-item:not(:last-child) {
    position: relative;
    margin-bottom: 3.928571429rem;
    padding-bottom: 2.857142857rem;
    border-bottom: #003f72 1px solid;
  }
  .step-item__arrow {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    width: 17.8571429%;
    margin: 0 auto 0 auto;
    transform: translateY(68%);
  }
  .step-item__arrow-ico {
  }
  .step-item__arrow-ico svg {
    fill: #99cced;
  }
  .step-item-header {
    display: none;
  }
  .step-item__body {
    width: 100%;
    padding: 0 0;
  }
  .step1 {
  }
  .step1__main {
  }
  .step1__sub {
  }

  .step-item__title {
    display: flex;
    align-items: center;
    margin-bottom: 1.071428571rem;
  }
  .step-item__title-en {
    display: block;
    margin-right: 0.625rem;
    padding: 0.45em 0.625rem 0.25em 0.625rem;
    color: #003f72;
    font-weight: 800 !important;
    font-size: 1.142857143rem;
    line-height: 1em;
    background-color: #f7e80a;
  }
  .step-item__title-txt {
    display: block;
    margin-top: 0.25rem;
    color: #003f72;
    font-size: 1.428571429rem;
  }
  .step-item__txt {
    /* margin-top: 1.375rem;
    margin-bottom: 1.875rem; */
    font-size: 1rem;
    line-height: 1.75;
  }
  .step-item__txt-link {
    color: #ec6d66;
  }
  .step-item__txt-link-ico {
    display: inline-block;
    width: 1.125rem;
    margin-right: 0.3125rem;
    vertical-align: -0.15625em;
    background-color: #ec6d66;
    border-radius: 0.5625rem;
  }
  .step-item__txt-link-ico svg {
    fill: #fff;
  }

  .step-order {
    margin-top: 2rem;
  }
  .step-order__item {
  }
  .step-order__item + .step-order__item {
    margin-top: 1.5rem;
  }
  .step-order__item-in {
    position: relative;
    padding-left: 1.875rem;
  }
  .step-order__num {
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 1.285714286rem;
    height: 1.285714286rem;
    margin-top: -0.2rem;
    background-color: #003f72;
    border-radius: 0.65625rem;
  }
  .step-order__num span {
    color: #fff;
    font-weight: 800;
    font-size: 0.8125rem;
    line-height: 1;
  }
  .step-order__desc {
  }
  .step-order__title {
    color: #003f72;
    font-weight: bold;
    font-size: 1em;
  }
  .step-order__txt {
  }
  .step-order__txt-link {
    position: relative;
    width: 15rem;
    margin: 1.75rem auto 0;
    padding-left: 1.5rem;
    font-size: 0.857142857rem;
    line-height: 1.75;
  }
  .step-order__txt-link-ico {
    position: absolute;
    top: calc(((1.75 * 1rem) - 1rem) * 0.5);
    left: 0;
    width: 0.857142857rem;
    margin-right: 0.1125rem;
    background-color: #ec6d66;
    border-radius: 0.5625rem;
  }

  .step-order__txt-link-ico svg {
    fill: #fff;
  }
  .step-order__txt-link span {
    display: inline-block;
  }
  .step-item__img {
    margin-top: 1.285714286rem;
    /* border: #a0a0a0 1px solid; */
  }
  .step-item__img img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
    backface-visibility: hidden;
  }
  .step-order__txt-link-guide {
    display: inline-block;
    width: 0.9375rem;
    margin: 0 0.2rem;
    vertical-align: -0.25rem;
  }
  .step-order__txt-link-guide::before {
    padding-top: calc(28 / 23 * 100%);
  }

  .step2-dl {
  }
  .step2-dl + .step2-dl {
    margin-top: 1.5rem;
  }
  .step2-dl__heading {
    margin-bottom: 0.3125rem;
  }
  .step2-dl__heading-txt {
    display: inline-block;
    padding: 0.65em 0.625rem 0.65em 0.625rem;
    color: #fff;
    font-weight: bold;
    font-size: 1rem;
    line-height: 1;
    background-color: #003f72;
  }
  .step2-dl__desc {
  }
}

/* ==========================================================================
  MORE INFO
========================================================================== */
@media all and (min-width: 768px) {
  .more-info {
    background-color: #f4fafc;
  }
  .more-info__body {
    padding: 3.75rem 0;
  }
  .more-info__txt {
    margin-bottom: 2.5rem;
  }
  .more-info__txt > span {
    display: block;
    padding-left: 0.8em;
    color: #003f72;
    font-weight: bold;
    font-size: 2rem;
    line-height: 1.5;
    text-align: center;
  }
  .more-info__txt > span::before,
  .more-info__txt > span::after {
    display: block;
    height: 0;
    content: '';
  }
  .more-info__txt > span::before {
    margin-top: calc((1 - 1.5) * 0.5em);
  }
  .more-info__txt > span::after {
    margin-bottom: calc((1 - 1.5) * 0.5em);
  }
  .more-info__btn {
    width: 16.875rem;
    margin: 0 auto;
  }
}
@media all and (max-width: 767px) {
  .more-info {
    background-color: #f4fafc;
  }
  .more-info__body {
    padding: 2.714285714rem 0 2.357142857rem;
  }
  .more-info__txt {
    margin-bottom: 1.428571429rem;
  }
  .more-info__txt > span {
    display: block;
    color: #003f72;
    font-weight: bold;
    font-size: 1.285714286rem;
    line-height: 1.75;
    text-align: center;
  }
  .more-info__txt > span::before,
  .more-info__txt > span::after {
    display: block;
    height: 0;
    content: '';
  }
  .more-info__txt > span::before {
    margin-top: calc((1 - 1.75) * 0.5em);
  }
  .more-info__txt > span::after {
    margin-bottom: calc((1 - 1.75) * 0.5em);
  }
  .more-info__btn {
    width: 14.642857143rem;
    margin: 0 auto;
  }
}

/* ==========================================================================
  SESSION
========================================================================== */
@media all and (min-width: 768px) {
  .top-section-session {
    margin: 4.517241rem 0;
  }
  .top-section-session .session-box{
    background: #fff;
  }
  .top-section-session .session-box__btn{
    justify-content: center;
  }
  .top-section-session .session-box__btn__label__footer{
    padding: 0;
  }
  
}
@media all and (max-width: 767px) {
  .top-section-session {
    margin: 3rem 0;
  }
}

/* ==========================================================================
  HEADER SEARCH
========================================================================== */
@media all and (min-width: 768px) {
  .gheader .search {
    background: none;
  }
  .gheader .search.c-section__body {
    background: none;
  }
  .gheader-bar {
    padding: 0px 2.125rem;
  }
  .gheader-bar__logo {
    width: 14.375rem;
    width: 14vw;
  }
  .gheader-nav__item {
    margin-left: 1.125rem;
    margin-left: 1vw;
  }
  .gheader-nav__ico {
    /* width: 2rem; */
    width: 1.9vw;
  }
  .gheader .search-section__inner{
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
    padding: 0;
  }
  .gheader .search.c-section__body {
    padding: 1rem 0;
  }
  .gheader .search-box {
    position: relative;
    width: 14rem;
    margin: 0 auto;
  }
  .gheader .search-box__input-txt {
    width: calc(100% - 4.5rem);
    height: 1.75rem;
    padding: 0 .5rem;
    font-size: .75rem;
    line-height: 2em;
    background: #fff;
    border-radius: 0.3125rem;
    transition: all 0.3s cubic-bezier(0.25, 1, 0.5, 1) 0s;
  }
  .gheader .search-box__submit {
    position: absolute;
    top: 0;
    right: 0;
    width: 4rem;
    height: 1.75rem;
  }
  .gheader .search-box__submit-label {
    position: absolute;
    top: 50%;
    right: 0;
    left: .75rem;
    margin: 0 auto;
    color: #fff;
    font-weight: bold;
    font-size: .75rem;
    text-align: center;
    transform: translate3d(0%, -50%, 0);
  }
  .gheader .search-box__submit-btn {
    display: block;
    width: 4rem;
    height: 1.75rem;
    background-color: #004676;
    border-radius: 1.875rem;
    cursor: pointer;
  }
  .gheader .search-box__submit-ico {
    position: absolute;
    top: 50%;
    left: .5rem;
    width: 1rem;
    margin: 0 auto;
    transform: translateY(-50%);
  }
    /* 検索キーワード */
    .gheader .search-keyword {
      max-width: 1050px;
      margin: .25rem auto 0 auto;
    }
    .gheader .search-keyword__item {
      margin-left: 0;
      font-size: 0.75rem;
    }
    .gheader .search-keyword__item + .search-keyword__item {
      margin-left: 1em;
    }
}
@media all and (max-width: 767px) {
  .gheader .search {
    background: none;
    width: 100%;
    margin: 0 auto;
    padding: 1.75rem 1.5rem;
  }
  .gheader-bar {
    padding: 0px 2.125rem;
  }
  .gheader-bar__logo {
    width: 14.375rem;
  }
  .gheader-nav__item {
    margin-left: 1.125rem;
  }
  .gheader-nav__ico {
    width: 2rem;
  }
  .gheader .search-section__inner{
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
    padding: 0;
  }
  .gheader .search.c-section__body {
    width: 100%;
    margin: 0 auto;
    padding: 0;
  }
  .gheader .search-box {
    position: relative;
    width: 100%;
    margin: 0 auto;
  }
  .gheader .search-box__input-txt {
    width: calc(100% - 6.75rem);
    height: 3rem;
    padding: 0 .5rem;
    font-size: 1rem;
    line-height: 2em;
    background: #fff;
    border-radius: 0.3125rem;
    transition: all 0.3s cubic-bezier(0.25, 1, 0.5, 1) 0s;
  }
  .gheader .search-box__submit {
    position: absolute;
    top: 0;
    right: 0;
    width: 6rem;
    height: 3rem;
  }
  .gheader .search-box__submit-label {
    position: absolute;
    top: 50%;
    right: 0;
    left: 1rem;
    margin: 0 auto;
    color: #fff;
    font-weight: bold;
    font-size: 1rem;
    text-align: center;
    transform: translate3d(0%, -50%, 0);
  }
  .gheader .search-box__submit-btn {
    display: block;
    width: 6rem;
    height: 3rem;
    background-color: #004676;
    border-radius: 1.875rem;
    cursor: pointer;
  }
  .gheader .search-box__submit-ico {
    position: absolute;
    top: 50%;
    left: 1rem;
    width: 1.25rem;
    margin: 0 auto;
    transform: translateY(-50%);
  }
    /* 検索キーワード */
    .gheader .search-keyword {
      max-width: 100%;
      margin: .75rem auto 0 auto;
    }
    .gheader .search-keyword__item {
      margin-left: 0;
      font-size: 1rem;
    }
    .gheader .search-keyword__item + .search-keyword__item {
      margin-left: .5em;
    }
    .search-keyword__item a {
      display: inline-block;
      padding-bottom: 0;
      border-bottom: none;
    }
}
